CREATE TABLE ben_elig_stdnt_stat_cvg (
    ELIG_STDNT_STAT_CVG_ID    NUMBER(18, 0),
    START_DATE                DATE         ,
    END_DATE                  DATE         ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID             NUMBER(18, 0),
    CVG_STRT_CD               VARCHAR2(120),
    CVG_STRT_RL               NUMBER(18, 0),
    CVG_THRU_CD               VARCHAR2(120),
    CVG_THRU_RL               NUMBER(18, 0),
    STDNT_STAT_CD             VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    ELIG_STDNT_STAT_CVG_ID    NUMBER(18, 0),
    START_DATE                DATE         ,
    END_DATE                  DATE         ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID             NUMBER(18, 0),
    CVG_STRT_CD               VARCHAR2(120),
    CVG_STRT_RL               NUMBER(18, 0),
    CVG_THRU_CD               VARCHAR2(120),
    CVG_THRU_RL               NUMBER(18, 0),
    STDNT_STAT_CD             VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_elig_stdnt_stat_cvg PRIMARY KEY (ELIG_STDNT_STAT_CVG_ID, ELIG_STDNT_STAT_CVG_ID)
);
